﻿/* #region Subscriptions */

.features-list
{
    padding-left:30px;
}
    
.testGradient
{	
    background: #00547D; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNiNWJkYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgyOGM5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODM0M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-radial-gradient(center, ellipse cover,  #00547D 0%, rgba(130,140,149,1) 0%, rgba(40,52,59,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(181,189,200,1)), color-stop(0%,rgba(130,140,149,1)), color-stop(100%,rgba(40,52,59,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 0%,rgba(40,52,59,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 0%,rgba(40,52,59,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 0%,rgba(40,52,59,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 0%,rgba(40,52,59,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
    
table tr td 
{
    color:White;
}
table tr:nth-of-type(even) 
{
    background:inherit;
}
table 
{
    background:inherit;
    border:none;
    margin-bottom:0px;
    border-radius: 10px;
}
table tr td
{
    border-bottom: #8D9396 solid 1px;
    border-right: #8D9396 solid 1px;
    text-align: center;
    vertical-align: middle;
    padding: 2px;
}
    
table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td 
{
    line-height:inherit;
}
    
.packagesdetails {
    margin-top: 5px;
    display: block;             
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right:10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	width:100%;
	background:#00547D;
    /*margin-left: 10px;
    margin-right: 10px;*/
}

.select-product {
    border: 2px solid #2E9DFF;
    border-radius: 4px;
    //height:300px;
    //padding-top:10px;
}

.container-options {
    margin-bottom: 10px;
}

.product-container {
    padding-top:10px;
    overflow: hidden;
    height: auto;
}

.product-selector {
    width: calc(99% - 110px);
    font-size:17px;
    font-weight: 600;
    height: 2.5rem;
	overflow: hidden;
	background: url(/images/down_arrow_select.png) no-repeat right;
	border-radius: 4px;
	-webkit-appearance: none;
}

.products-container {
    margin-bottom:20px;
}

.clear {
    clear:both;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: White;
}

.purchase-btn {
    background-color: #5cb85c;
    border-color: #4cae4c;
    text-transform: uppercase;
}

.purchase-btn:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439
}


.product-choices {
    margin-left:auto;
    margin-right:auto;
}

/* #endregion */

